## jolicloud-webapp-vyemusic 1.0

=== debian/changelog ===
jolicloud-webapp-vyemusic (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 07 Oct 2010 17:16:16 +0200
