=== debian/control ===
Source: jolicloud-webapp-vyemusic
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-vyemusic
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://vyemusic.com/
Description: Jolicloud web application for Vye Music
 The Vye Music web site running in a simple Jolicloud window.
